metadata=12
method=vertical
tiles=7 4 1 10
biomes=Desert DesertHills DesertM Mesa Mesa(Bryce) MesaPlateauF MesaPlateauFM MesaPlateau MesaPlateauM Savanna Plateau SavannaPlateau SavannaM PlateauM SavannaPlateauM